﻿html
{
  background-color: #dedfde;
  font-family: Arial;
  color: #575756;
  font-size: 62.8%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

body
{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

.modalBackground
{
  border: 0px;
  background-color: Gray;
  filter: alpha(opacity=60);
  opacity: 0.6;
}

.modalPopup
{
  margin: 0 auto;
  border: 0px;
  padding: 10px 10px 10px 10px;
  background-color: #e1e1e1;
  font-family: Arial;
  color: #434343;
}